# see README.config for help about options

[DEFAULT]
BypassXmlRpc = true
glasnost = @glasnost@
logdir = @logdir@
port = @port@
vardir = @vardir@
webdir = @webdir@
ServerHostName = localhost

[Misc]
UseHTTPS = false
LogFilesDir = %(logdir)s
DataDirectoryPath = %(vardir)s
DispatcherDataDirectoryPath = %(vardir)s/%(hostname)s
LocaleDir = @localedir@
TemplatesDirectoryPath = %(vardir)s/templates
DefaultTemplate = glasnost2
WebDirectoryPath = %(webdir)s

[Mail]
Website = http://localhost
ServerHostName = localhost
ServerPort = 25

[Dispatcher]
ServerPort = %(port)s

[Gateway]
# If the gateway is installed on the same server as the dispatcher, uncomment
# the following settings and configure the firewall rules to redirect outside
# connections to the dispatcher (ie port 8000) to the gateway (ie port 8001)
# ServerPort = %(port)s + 1
# PublicPort = %(port)s
#
# Otherwise, if the gateway is installed alone on a firewall/gateway, use the
# standard ServerPort of the dispatcher:
# ServerPort = %(port)s
# PublicPort = %(port)s
#ServerPort = %(port)s + 1
#PublicPort = %(port)s

[ArticlesServer]
ServerPort = %(port)s + 3

[AtomsServer]
ServerPort = %(port)s + 4

[BallotsServer]
ServerPort = %(port)s + 8

[Cache]
ServerPort = %(port)s + 11

[ElectionsServer]
ServerPort = %(port)s + 18

[GroupsServer]
ServerPort = %(port)s + 23

[IdentitiesServer]
ServerPort = %(port)s + 24

[PageNamesServer]
ServerPort = %(port)s + 27

[PeopleServer]
ServerPort = %(port)s + 30

[RubricsServer]
ServerPort = %(port)s + 32

[SessionsServer]
ServerPort = %(port)s + 33

[TranslationsServer]
ServerPort = %(port)s + 36

[UploadFilesServer]
ServerPort = %(port)s + 37

[VirtualHostsServer]
ServerPort = %(port)s + 38

[VotesServer]
ServerPort = %(port)s + 39

[PasswordAccountsServer]
ServerPort = %(port)s + 40

[NCardsServer]
ServerPort = %(port)s + 46

